#therightprojects-wrapper
{
	background-image: url(../imgs/rightprojects_header.jpg);
}

#description p, .panelMember p, #solutions p
{
	padding-bottom: 2.5rem;
}

#panel
{
	padding-top: 0;
}

#panel h2
{
	padding-bottom: 2rem;
}

.panel-img
{
	width: 250px;
	margin-right: 2rem;
	margin-bottom: 1rem;
	float: left;
}

#panelMembers
{
	max-width: 80%;
	margin: 0 auto;
}

.panelMember
{
	clear: both;
	margin-bottom: 3rem;
}

.panelMember h3, .panelMember .panel-description
{
	text-align: left;
}

@media only screen and (max-width: 768px) {
	#panelMembers {
		max-width: 100%;
	}

	.panel-img	{
		width: 250px;
		margin: 0 auto;
		float: none;
		display:block;
	}
}